<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'uz', version '4.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Yozilish o\'chirib qo\'yilgan yoki faol emas';
$string['canntenrolearly'] = 'Xozircha yozila olmaysiz; yozilish {$a} da boshlanadi.';
$string['canntenrollate'] = 'Yozilish {$a} da tugaganligi sababli yozila olmaysiz.';
$string['cohortnonmemberinfo'] = 'Faqat \'{$a}\' kogorti a\'zolari mustaqil yozilishlari mumkin.';
$string['cohortonly'] = 'Faqat kogort a\'zolari';
$string['customwelcomemessage'] = 'Maxsus "Hush kelibsiz" xabari';
$string['defaultrole'] = 'Odatiy rol tayinlanishi';
$string['defaultrole_desc'] = 'Mustaqil yozilish mobaynida foydalanuvchilarga tayinlanadigan rolni tanlang';
$string['enrolenddate'] = 'Tugash sanasi';
$string['enrolenddate_help'] = 'Agar faollashtirilsa, foydalanuvchilar mazkur sanagacha mustaqil yozila oladilar.';
$string['enrolenddaterror'] = 'Yozilish tugashi sanasi boshlanish sanasidan avval bo\'la olmaydi';
$string['enrolme'] = 'Meni yozing';
$string['enrolperiod'] = 'Yozilish davomiyligi';
$string['enrolperiod_desc'] = 'Yozilish o\'z kuchiga ega bo\'lgan vaqtning odatiy davomiyligi. Agar 0 ga qo\'yilsa, yozilish muddati odatiy bo\'yicha cheklanmagan bo\'ladi';
$string['enrolperiod_help'] = 'Foydalanuvchilar mustaqil yozilganlaridan boshlab yozilish o\'z kuchiga ega bo\'lgan vaqtning davomiyligi. Agar faolsiz bo\'lsa, yozilish muddati cheklanmagan bo\'ladi.';
$string['enrolstartdate'] = 'Boshlanish sanasi';
$string['enrolstartdate_help'] = 'Agar faollashtirilsa, foydalanuvchilar faqat mazkur sanadan boshlab mustaqil yozila oladilar.';
$string['expirymessageenrolledsubject'] = 'Mustaqil yozilish muddati nixoyasiga yetayatganligi haqida xabarnoma';
$string['expirymessageenrollersubject'] = 'Mustaqil yozilish muddati nixoyasiga yetayatganligi haqida xabarnoma';
$string['maxenrolled'] = 'Yozila oladigan foydalanuvchilarning maksimal soni';
$string['maxenrolled_help'] = 'Mustaqil yozila oladigan foydalanuvchilarning maksimal sonini belgilaydi. 0 - cheklanmagan.';
$string['maxenrolledreached'] = 'Mustaqil yozilishga ruxsat etilgan foydalanuvchilarning soni maksimumga yetgan.';
$string['passwordinvalidhint'] = 'Kiritilgan kod so\'zi - noto\'g\'ri, yana bir marta urinib ko\'ring <br />(Yordam – u \'{$a}\' dan boshlanadi)';
$string['welcometocourse'] = '{$a} ga hush kelibsiz';
$string['welcometocoursetext'] = '{$a->coursename} ga hush kelibsiz !';
