<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'uz', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Rasmiy teglarni qo\'shish';
$string['addtagtomyinterests'] = '"{$a}"ni qiziqishlarimga qo\'shish';
$string['changename'] = 'Teg(Belgi) nomini o\'zgartirish';
$string['changetype'] = 'Teg (Belgi) turini o\'zgartirish';
$string['count'] = 'Hisoblash';
$string['defautltagcoll'] = 'Odatiy to\'plam';
$string['delete'] = 'O\'chirish';
$string['deleted'] = 'O\'chirilgan';
$string['description'] = 'Sharx(tarif)';
$string['edittag'] = 'Ushbu tegni tahrir qilish';
$string['flag'] = 'Bayroq';
$string['flagasinappropriate'] = 'Noo\'rin etib belgilash';
$string['helprelatedtags'] = 'Bir biri bilan bog\'liq teglar vergul bilan ajratilgan';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Hamma joyda';
$string['itemstaggedwith'] = '"{$ a-> tag}" bilan belgilangan {$ a-> tagarea}';
$string['managetags'] = 'Teglarni boshqarish';
$string['name'] = 'Teg(Belgi) nomi';
$string['namesalreadybeeingused'] = 'Allaqachon ishlatilayorgan teg(belgi) nomlari';
$string['noresultsfor'] = '"{$a}" uchun natijalar yo\'q';
$string['notagsfound'] = '"{$ A}" ga mos yorliqlar topilmadi';
$string['owner'] = 'Egasi(tegni)';
$string['ptags'] = 'Foydalanuvchini aniqlovchi teg(belgi)lar(vergul bilan ajratilgan)';
$string['relatedblogs'] = 'Joriy blog yozuvlari bilan bu teg';
$string['relatedtags'] = 'Bog\'liq teglar';
$string['removetagfrommyinterests'] = '"{$a}" ni meni qiziqtitganlar ro\'yhatidan ochirish';
$string['reset'] = 'Tozalash(qayta o\'rnatish)';
$string['resetflag'] = 'Bayroqni tozalash(qayta o\'rnatish)';
$string['responsiblewillbenotified'] = 'Mas\'ul shaxs ogohlantiriladi';
$string['search'] = 'Qidirish';
$string['searchresultsfor'] = '"{$a}" uchun qidiruv natijalari';
$string['searchtags'] = 'Qidiruv yorliqlari';
$string['seeallblogs'] = 'Bu teg orqali barcha bloglarni ko\'rish';
$string['select'] = 'Tanlash(saralash)';
$string['showingfirsttags'] = '{$ A} eng mashhur yorliqlarni ko\'rsatish';
$string['tag'] = 'Teg(Belgi)';
$string['tagarea_course'] = 'Darslar';
$string['tagarea_course_modules'] = 'Faoliyat va manbalar';
$string['tagarea_post'] = 'Blog yozuvlari';
$string['tagarea_user'] = 'Foydalanuvchi qiziqishlari';
$string['tagdescription'] = 'Teg tarifi(tasnifi)';
$string['tags'] = 'Teglar';
$string['tagsaredisabled'] = 'O\'chirilgan Teg(Belgi)lar';
$string['thingstaggedwith'] = '"{$a->name}" bilan belgi(tegg)langan narsalarni {$a->count}';
$string['timemodified'] = 'O\'zgartirildi(o\'zgargan)';
$string['typechanged'] = 'Teg (belgi)turi o\'zgartirilgan(o\'zgargan)';
$string['updatetag'] = 'Yangilash';
